<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by eXe - http://exelearning.net -->
<manifest identifier="eXeNoName65f96cbc284d01fdd85" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" > 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>1.2</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXeNoName65f96cbc284d01fdd86">  
    <organization identifier="eXeNoName65f96cbc284d01fdd86" structure="hierarchical">
        <title>Inicio</title>
<item identifier="ITEM-eXeNoName65f96cbc284d01fdd87" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fdd88">
    <title>Inicio</title>
<item identifier="ITEM-eXeNoName65f96cbc284d01fdda9" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fddaa">
    <title>MÓDULO 2</title>
<item identifier="ITEM-eXeNoName65f96cbc284d01fddcb" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fddcc">
    <title>COMENZAMOS NUESTRO PROYECTO</title>
</item>
<item identifier="ITEM-eXeNoName65f96cbc284d01fddfd" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fddfe">
    <title>LICENCIAS Y SEGURIDAD</title>
</item>
<item identifier="ITEM-eXeNoName65f96cbc284d01fde3f" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fde310">
    <title>LOCALIZO UN PROYECTO</title>
</item>
</item>
<item identifier="ITEM-eXeNoName65f96cbc284d01fde611" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fde612">
    <title>MÓDULO 3</title>
</item>
<item identifier="ITEM-eXeNoName65f96cbc284d01fde913" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fde914">
    <title>MÓDULO 4</title>
</item>
<item identifier="ITEM-eXeNoName65f96cbc284d01fdea15" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fdea16">
    <title>MÓDULO 5</title>
</item>
<item identifier="ITEM-eXeNoName65f96cbc284d01fdec17" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fdec18">
    <title>MÓDULO 6: GUÍA DIDÁTICA</title>
</item>
<item identifier="ITEM-eXeNoName65f96cbc284d01fdee19" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fdee1a">
    <title>MÓDULO 7</title>
</item>
<item identifier="ITEM-eXeNoName65f96cbc284d01fdef1b" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fdef1c">
    <title>MÓDULO 8</title>
</item>
<item identifier="ITEM-eXeNoName65f96cbc284d01fdf11d" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fdf11e">
    <title>PARA FINALIZAR: CRÉDITOS</title>
</item>
<item identifier="ITEM-eXeNoName65f96cbc284d01fdf21f" isvisible="true" identifierref="RES-eXeNoName65f96cbc284d01fdf220">
    <title>EL PROYECTO EN CLASE. ACTIVIDADES Y RECURSOS</title>
</item>
</item>
  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXeNoName65f96cbc284d01fdd88" type="webcontent" adlcp:scormtype="sco" href="index.html"> 
    <file href="index.html"/> 
    <file href="exe_html5.js"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeNoName65f96cbc284d01fddaa" type="webcontent" adlcp:scormtype="sco" href="mdulo_2.html"> 
    <file href="mdulo_2.html"/> 
    <file href="exe_html5.js"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeNoName65f96cbc284d01fddcc" type="webcontent" adlcp:scormtype="sco" href="comenzamos_nuestro_proyecto.html"> 
    <file href="comenzamos_nuestro_proyecto.html"/> 
    <file href="exe_html5.js"/>
    <file href="descarga.jpeg"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeNoName65f96cbc284d01fddfe" type="webcontent" adlcp:scormtype="sco" href="licencias_y_seguridad.html"> 
    <file href="licencias_y_seguridad.html"/> 
    <file href="exe_html5.js"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeNoName65f96cbc284d01fde310" type="webcontent" adlcp:scormtype="sco" href="localizo_un_proyecto.html"> 
    <file href="localizo_un_proyecto.html"/> 
    <file href="exe_html5.js"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeNoName65f96cbc284d01fde612" type="webcontent" adlcp:scormtype="sco" href="mdulo_3.html"> 
    <file href="mdulo_3.html"/> 
    <file href="exe_html5.js"/>
    <file href="post.png"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeNoName65f96cbc284d01fde914" type="webcontent" adlcp:scormtype="sco" href="mdulo_4.html"> 
    <file href="mdulo_4.html"/> 
    <file href="exe_html5.js"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeNoName65f96cbc284d01fdea16" type="webcontent" adlcp:scormtype="sco" href="mdulo_5.html"> 
    <file href="mdulo_5.html"/> 
    <file href="exe_html5.js"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeNoName65f96cbc284d01fdec18" type="webcontent" adlcp:scormtype="sco" href="mdulo_6_gua_didtica.html"> 
    <file href="mdulo_6_gua_didtica.html"/> 
    <file href="exe_html5.js"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeNoName65f96cbc284d01fdee1a" type="webcontent" adlcp:scormtype="sco" href="mdulo_7.html"> 
    <file href="mdulo_7.html"/> 
    <file href="exe_html5.js"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeNoName65f96cbc284d01fdef1c" type="webcontent" adlcp:scormtype="sco" href="mdulo_8.html"> 
    <file href="mdulo_8.html"/> 
    <file href="exe_html5.js"/>
    <file href="2.JPG"/>
    <file href="1.JPG"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeNoName65f96cbc284d01fdf11e" type="webcontent" adlcp:scormtype="sco" href="para_finalizar_crditos.html"> 
    <file href="para_finalizar_crditos.html"/> 
    <file href="exe_html5.js"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeNoName65f96cbc284d01fdf220" type="webcontent" adlcp:scormtype="sco" href="el_proyecto_en_clase_actividades_y_recursos.html"> 
    <file href="el_proyecto_en_clase_actividades_y_recursos.html"/> 
    <file href="exe_html5.js"/>
    <file href="sss-halloween-complete-flashcards.png"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="COMMON_FILES" type="webcontent" adlcp:scormtype="asset">
    <file href="config.xml"/>
    <file href="content.css"/>
    <file href="icon_agreement.png"/>
    <file href="icon_alert.png"/>
    <file href="icon_arts.png"/>
    <file href="icon_attached.png"/>
    <file href="icon_cabinet.png"/>
    <file href="icon_calc.png"/>
    <file href="icon_collaborative.png"/>
    <file href="icon_competencies.png"/>
    <file href="icon_diary.png"/>
    <file href="icon_download.png"/>
    <file href="icon_english.png"/>
    <file href="icon_experiment.png"/>
    <file href="icon_geography.png"/>
    <file href="icon_history.png"/>
    <file href="icon_info.png"/>
    <file href="icon_java.png"/>
    <file href="icon_letters.png"/>
    <file href="icon_magnifier.png"/>
    <file href="icon_math.png"/>
    <file href="icon_music.png"/>
    <file href="icon_nature.png"/>
    <file href="icon_objective.png"/>
    <file href="icon_picture.png"/>
    <file href="icon_piece.png"/>
    <file href="icon_preknowledge.png"/>
    <file href="icon_question.png"/>
    <file href="icon_reading.png"/>
    <file href="icon_reflection.png"/>
    <file href="icon_rss.png"/>
    <file href="icon_share.png"/>
    <file href="icon_sport.png"/>
    <file href="icon_task.png"/>
    <file href="icon_technology.png"/>
    <file href="icon_theater.png"/>
    <file href="icon_think.png"/>
    <file href="icon_tool.png"/>
    <file href="icon_wikipedia.png"/>
    <file href="icon_write.png"/>
    <file href="nav.css"/>
    <file href="open-sans-bold.woff"/>
    <file href="open-sans-bold.woff2"/>
    <file href="open-sans.woff"/>
    <file href="open-sans.woff2"/>
    <file href="_style_icons.png"/>
    <file href="_style_idevice_header.gif"/>
    <file href="_style_js.js"/>
    <file href="base.css"/>
    <file href="popup_bg.gif"/>
    <file href="exe_powered_logo.png"/>
    <file href="SCORM_API_wrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="common_i18n.js"/>
    <file href="exe_jquery.js"/>
    <file href="content.xsd"/>
    <file href="content.data"/>
    <file href="contentv3.xml"/>
    <file href="imslrm.xml"/>
  </resource>
</resources>
</manifest>
